lapacke_clangb_work.c(3)

NAME
lapacke_clangb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
float LAPACKE_clangb_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_float *ab, lapack_int ldab, float *work)

Function Documentation

  float LAPACKE_clangb_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_float * ab, lapack_int ldab, float * work)

Definition at line 35 of file lapacke_clangb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.